[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: (1/3) Broken dependencies in EPEL - 2011-04-24



On 04/25/2011 12:47 AM, Robert Scheck wrote:
Hello,

On Sun, 24 Apr 2011, Kevin Fenzi wrote:
c) create a lzop package in EPEL, but keep it at the exact same version
as the RHEL one (ie, import the same version exactly and try and keep
it in sync).
I prefer c), because not the whole world is x86_64.
Then go for it.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]